Page MenuHomePhabricator

deploy patch & logging for tracking user registrations
Closed, ResolvedPublic

Description

@Addshore Could you do that? The campaign is supposed to start at 7th May 2018.

Here you can find the Information about the banners and campaign tags: T191506

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 5 2018, 9:23 AM
Stefan_Schneider_WMDE closed this task as Invalid.Apr 20 2018, 1:30 PM
Verena renamed this task from deploy 'hack' patch & logging for tracking user registrations and guided tour (Optional: not decided on the usage of a guided tour yet) to deploy 'hack' patch & logging for tracking user registrations.Apr 25 2018, 8:46 AM
Verena reopened this task as Open.
Verena updated the task description. (Show Details)
Verena updated the task description. (Show Details)
Verena added a subscriber: Addshore.
Tobi_WMDE_SW renamed this task from deploy 'hack' patch & logging for tracking user registrations to deploy patch & logging for tracking user registrations.Apr 25 2018, 8:58 AM
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.

@Addshore: Would it be possible for you to deploy the hack for this campaign today or tomorrow?
Then I could test the tracking and be sure, that everything is working for our campaign.

Addshore claimed this task.May 2 2018, 2:01 PM
Restricted Application added a project: User-Addshore. · View Herald TranscriptMay 2 2018, 2:01 PM

Change 413172 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/WikimediaEvents@master] Update campaign prefix for onBeforeInitializeWMDECampaign hook

https://gerrit.wikimedia.org/r/413172

Change 430380 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/WikimediaEvents@wmf/1.32.0-wmf.2] Update campaign prefix for onBeforeInitializeWMDECampaign hook

https://gerrit.wikimedia.org/r/430380

Change 430379 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/WikimediaEvents@wmf/1.32.0-wmf.1] Update campaign prefix for onBeforeInitializeWMDECampaign hook

https://gerrit.wikimedia.org/r/430379

Change 430384 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] Update comment next to "WMDE" wmgMonologChannels entry

https://gerrit.wikimedia.org/r/430384

Change 430384 merged by jenkins-bot:
[operations/mediawiki-config@master] Update comment next to "WMDE" wmgMonologChannels entry

https://gerrit.wikimedia.org/r/430384

Mentioned in SAL (#wikimedia-operations) [2018-05-02T14:23:48Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: [[gerrit:430384|Update comment next to WMDE wmgMonologChannels entry]] T191500 (duration: 01m 17s)

Change 430379 merged by jenkins-bot:
[mediawiki/extensions/WikimediaEvents@wmf/1.32.0-wmf.1] Update campaign prefix for onBeforeInitializeWMDECampaign hook

https://gerrit.wikimedia.org/r/430379

Change 430380 merged by jenkins-bot:
[mediawiki/extensions/WikimediaEvents@wmf/1.32.0-wmf.2] Update campaign prefix for onBeforeInitializeWMDECampaign hook

https://gerrit.wikimedia.org/r/430380

Mentioned in SAL (#wikimedia-operations) [2018-05-03T08:29:19Z] <addshore@tin> Synchronized php-1.32.0-wmf.1/extensions/WikimediaEvents/WikimediaEventsHooks.php: T191500 [[gerrit:430379|Update campaign prefix for onBeforeInitializeWMDECampaign hook]] (duration: 01m 17s)

Mentioned in SAL (#wikimedia-operations) [2018-05-03T08:30:59Z] <addshore@tin> Synchronized php-1.32.0-wmf.2/extensions/WikimediaEvents/WikimediaEventsHooks.php: T191500 [[gerrit:430380|Update campaign prefix for onBeforeInitializeWMDECampaign hook]] (duration: 01m 16s)

Addshore closed this task as Resolved.May 3 2018, 8:31 AM
Addshore moved this task from Back Burner 🏛️ to Closing ✔️ on the User-Addshore board.

Change 413172 merged by jenkins-bot:
[mediawiki/extensions/WikimediaEvents@master] Update campaign prefix for onBeforeInitializeWMDECampaign hook

https://gerrit.wikimedia.org/r/413172